pws Build status

pws is a command-line password safe/manager written in Ruby.

Usage

Screenshot

Installation

You can install pws with $ gem install pws

Run $ pws --help for usage information.

On linux, please make sure you've got xclip or xsel installed (clipboard).

Updating from 0.9

The 0.9 password files are not compatible with that version, however, you can convert your safe with: $ pws resave --in 0.9 --out 1.0

Reading the source

Trust the code by reading the source! It's originally based on this tutorial. You might want to start reading in the 0.9.2 tag, because it's got less features and therefore is less code.

Contributions by

© 2010-2012 Jan Lelis, MIT license